<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>About Us</title>
    <link rel="stylesheet" href="./css/AboutUsStyle.css">
</head>
<body>
    <section class="about">
        <header>
            <a href="/" class="logo"><img src="./photos/newlogo.png"> </a>
            <ul>
                <li><a href="/">Home</a> </li>
                {{#userId}}
                <li><a href="/dashboard">Dashboard</a></li>
                {{/userId}}
                {{^userId}}
                {{/userId}}
                <li><a href="/help">Help</a> </li>
                {{#userId}}
                <li id="signoutButton"><form action="/logout" method="post"><button id="signout">Log Out</button></form></li>
                {{/userId}}
                {{^userId}}
                <li id="signinButton"><a id="signin" href='/login-form'>Log In</a></li>
                {{/userId}}
            </ul>
        </header>
        <br><br><br><br><br><br><br>
        <div class="content"></div>
            <img src="./photos/abs.png">
            <div class="text">
                <h1>About Us</h1>
                <h5>Students Comptuer Science</h5>
                <p>
                    Our team in this project have two member who are on their second year of computer science at the University of Aix-Marseille, We made this project to full fill our year project
                    the team have Saad BEN ACHIB 19 yo and Younes EL ARJOUNI 19yo
                    Our team in this project have two member who are on their second year of computer science at the University of Aix-Marseille, We made this project to full fill our year project
                    the team have Saad BEN ACHIB 19 yo and Younes EL ARJOUNI 19yo
                </p>

            </div>
    </section>
</body>
</html>